RubyGems Navigation menu

dune-api 1.1.0

This is the implementation of Dune API from neighborly api

Versions:

  1. 1.1.0 - February 19, 2015 (47.5 KB)
  2. 1.0.2 - February 17, 2015 (47.5 KB)
  3. 1.0.1 - February 16, 2015 (47.5 KB)

Runtime Dependencies (5):

Development Dependencies (2):

  • rake ~> 10.3
  • rspec-rails ~> 3.0.0
  • Owners:

    Authors:

    • Pierre Legrand

    SHA 256 checksum:

    71ebe8ce3ab0602195228e3be798c340b5e011e33a4281c79f250d226a4c1ee5

    Total downloads 4,640

    For this version 2,016

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: